【活用ガイド】

[English]

JVNDB-2011-000063

Aipo における SQL インジェクションの脆弱性

概要

Aipo には、SQL インジェクションの脆弱性が存在します。

株式会社エイムラックが提供する Aipo は、スケジューラや社内ブログ等の機能を持つグループウェアです。Aipo には、SQL インジェクションの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 株式会社デジプレート 山口 勇 氏

CVSS による深刻度 (CVSS とは?)

基本値: 6.5 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


エイムラック
  • Aipo バージョン 5.1.1 より前
  • Aipo ASP版 バージョン 5.1.1 より前

想定される影響

Aipo にログイン可能な利用者によって、当該製品で管理している情報を閲覧されたり、変更されたりする可能性があります。

なお、開発者によると Aipo へのログイン権限を持たない第三者によって情報を閲覧されたり、変更されたりする可能性は無いとのことです。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。

なお、本脆弱性は Aipo バージョン 5.1.1 で対策されています。
ベンダ情報

エイムラック
  • 株式会社エイムラック : download
CWEによる脆弱性タイプ一覧  CWEとは?

  1. SQLインジェクション(CWE-89) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2011-1342
参考情報

  1. JVN : JVN#31506102
  2. National Vulnerability Database (NVD) : CVE-2011-1342
更新履歴

[2011年08月16日]
  掲載